[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TStringToStringTree.Destroy

Destroy - destructor for TStringToStringTree: calls Clear, frees items then calls inherited Destroy

## Declaration

Source position: avglvltree.pas line 193

`public destructor TStringToStringTree.Destroy; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.